body.reader{

	background:#1d1d1d

}



body.reader.light{

	background:#ffffff

}



.fl{

	float:left;

}



.fr{

	float:right;

}



.cl{

	clear:both

}



.block img{

    background:none;

    border:none;

    padding:0;

}



.block img:hover{

    border:none;

    opacity:1;

}



.topmenu li a{

	font-family:"MS Sans Serif", arial;

	color:#7d7d7f;

	opacity:1

}



#logo{

	width:229px;

	height:67px;

	margin:20px 0 11px 10px !important

}



#banner468x60-header{

	margin:9px 40px 0 0 !important;

	border:none

}



#main-menu li:last-child a{

	color:#ffaa00

}



#main-menu li.current-menu-item a, 

#main-menu li a:hover, .topmenu-area{

	border-color:#ffaa00 !important

}



.topmenu-grid2{

	margin:0 15px 0 0 !important;

	padding-top:9px

}



.boxsearch{

	border:1px solid #7e7e7e !important;

	height:29px;

}



#searchform{

	border:none !important;

	height:29px !important

}



#searchform #s:focus,

#searchform #s:hover{

    width:120px !important;

}



#sct_fb_like{

	width:90px;

	height:30px;

	padding:15px 0px 0px;

	overflow:hidden;

	float:right;

}



#main .widget-title h1,

#main .widget-title h2,

#sidebar .widget-title h3,

#main .buddy-widget-title h3{

	background:#ffaa00 !important;

	color:#fff !important;

	font-size:24px !important;

	border-right:24px solid #f2f2f2

}



#main .widget-title h2{

    line-height:42px;

    margin:-7px 20px 20px -20px;

    padding:0px 15px 0px 20px;

    float:left;

    text-decoration:none;

}



#sidebar .no_pad{

	margin:-10px;

	width:300px;

	height:250px

}



#sct_intro{

	text-align:center;

	font-family:tahoma,arial;

	font-size:14px;

	color:#000;

	line-height:20px

}



#sct_intro h2{

	font-family:BebasNeueRegular,"Open Sans Condensed",Arial,Sans-Serif;

	font-size:24px;

	color:#ffaa00;	

	line-height:28px;

	margin:0 0 6px 0

}



#sct_share{

	text-align:center;

	padding:12px 0 19px 0

}



#sct_reader_page .wrap{

	width:900px;

	margin:0 auto

}



#sct_reader_top{

	background:#0f0f0f;

	border-bottom:2px solid #1b1b1b;

	height:53px

}



#sct_reader_logo{

	display:block;

	width:133px;

	padding-top:14px

}



#sct_reader_menu{

	width:584px;

	padding:20px 0 0 0

}



#sct_reader_menu li,

#sct_reader_menu a{

	height:14px;

	line-height:14px;

	font-size:14px;	

	font-family:"Droid Sans", sans-serif, arial;

	font-weight:700;

	color:#fff;

	display:block;

	float:left;

	text-transform:uppercase;

}



#sct_reader_menu li{

	background:url(images/spr-1.png) no-repeat left 0;

	padding:0 0 0 2px

}



#sct_reader_menu li:first-child{

	padding:0;

	background:none

}



#sct_reader_menu li a{

	padding:0 8px

}



#sct_reader_menu li:first-child a{

	padding-left:0

}



#sct_footer_banner{

	text-align:center;

	background:#000;

	padding:24px 0 0 0;

	border-top:1px solid #ffaa00

}



#sct_footer_banner .box{

	width:350px;

	height:250px;

	display:inline-block;

}



#sct_reader_footer{

	font-family:"Droid Sans", sans-serif, arial;

	font-size:12px;

	text-align:center;

	background:#000;

	padding:12px 0 15px 0;

	color:#fff

}



#footer-bottom{

	color:#b9b9b9;

	text-align:center;

	padding-bottom:10px

}



#footer-bottom .hidefooter{

	display:none

}



#footer-bottom p{

	display:block;

	padding:0 40px 0 40px

}